• Advertisement
Sign in to follow this  

Cannot install GNU scientific lib

This topic is 4712 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

Hello guys ! I'm having serious trouble while trying to install the GSL under VC 7 . I'm not experienced at all in the lib building / install process ... So i found a zip with all the .lib for VC7 ; but their was no .dll :/ Anyone got got a full .zip ready-to-use of GSL for vc 7 ? or some user-friendly link on how to install that ? thx in advance .

Share this post


Link to post
Share on other sites
Advertisement
Sign in to follow this  

  • Advertisement